body {
  margin: 0;
  padding: 0;
  font-family: "Lato", sans-serif;

}

h1 {
  margin: 0;
  font-size: 16px;
  line-height: 1;
}

button {
  color: inherit;
  background-color: transparent;
  border: 0;
  outline: 0 !important;
  cursor: pointer;
}
button.chatbox-open {
  position: fixed;
  bottom: 0;
  right: 70px;
  width: 54px;
  height: 52px;
  color: #fff;
  background-color: #e35757;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: 12px 15px 20px 0 rgba(46, 61, 73, 0.15);
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  margin: 16px;
      z-index: 111;
}
button.chatbox-close {
  /* left: 91.21%;
  right: 8.38%;
  top: 63.66%;
  bottom: 35.76%; */
  width: 15px;
  height: 15px;
  color: #fff;
  float: right;
  /* padding-left: auto;
  margin-left: auto;
  margin-right: 0px; */
}

textarea {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  height: calc(16px + 16px / 2);
  padding: 0 calc(16px / 2);
  font-family: inherit;
  font-size: 16px;
  line-height: calc(16px + 16px / 2);
  color: #888;
  background-color: none;
  border: 0;
  outline: 0 !important;
  resize: none;
  overflow: hidden;
}
textarea::-webkit-input-placeholder {
  color: #888;
}
textarea::-moz-placeholder {
  color: #888;
}
textarea:-ms-input-placeholder {
  color: #888;
}
textarea::-ms-input-placeholder {
  color: #888;
}
textarea::placeholder {
  color: #888;
}

.chatbox-popup {
	     position: fixed;
    bottom: 90px;
  display: -webkit-box;
  display: flex;
  z-index:1111;
  box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, 0.2);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  display: block ;
  bottom: calc(2 * 16px + 52px);
  right: 16px;
  background-color: #fff;
  border-radius: 16px;
}
.chatbox-popup .wrapper, .main .wrapper{
	padding:0px ! important;
}
.chatbox-popup .chatbox-popup__header {
  box-sizing: border-box;
  display: -webkit-box;
  display: block;
  width: 100%;
  padding: 16px;
  font-size: 13px;
  color: #fff;
  background-color: #e35757;
  -webkit-box-align: center;
  text-align: center;
  /* align-items: center; */
  justify-content: space-around;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
}
.chatbox-popup .chatbox-popup__header .chatbox-popup__avatar {
  margin-top: -32px;
  border: 5px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
}
.chatbox-popup .chatbox-popup__main {
  box-sizing: border-box;
  width: 100%;
  padding: calc(2 * 16px) 16px;
  line-height: calc(16px + 16px / 2);
  color: #888;
  text-align: center;
}
.chatbox-popup .chatbox-popup__footer {
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  width: 100%;
  padding: 16px;
  border-top: 1px solid #ddd;
  -webkit-box-align: center;
          align-items: center;
  justify-content: space-around;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.chatbox-panel {
  display: -webkit-box;
  display: flex;
  position: absolute;
  box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, 0.2);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  width: 377px;
  background-color: #fff;
}
.chatbox-panel .chatbox-panel__header {
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  width: 100%;
  padding: 16px;
  color: #fff;
  background-color: #0360a5;
  -webkit-box-align: center;
          align-items: center;
  justify-content: space-around;
  -webkit-box-flex: 0;
          flex: 0 0 auto;
}
.chatbox-panel .chatbox-panel__main {
  box-sizing: border-box;
  width: 100%;
  padding: calc(2 * 16px) 16px;
  line-height: calc(16px + 16px / 2);
  color: #888;
  text-align: center;
  -webkit-box-flex: 1;
          flex: 1 1 auto;
}
.chatbox-panel .chatbox-panel__footer {
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  width: 100%;
  padding: 16px;
  border-top: 1px solid #ddd;
  -webkit-box-align: center;
  align-items: center;
  justify-content: space-around;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
}

.chatbox-panel-close{
  float: left;
  margin-right: 0px;
  margin-left: auto ;
}

#logo{
  display: block;
  width: 64px;
  height: 64px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;
}

.main{
  width  : 320px;
  z-index: 99999;
  height : 340px;
 
}